/** Shopify CDN: Minification failed

Line 9:13 Expected ")" to end URL token

**/
/* latin */
@font-face {
    font-family: 'ximiNova-regular';
    src: url((https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-Regular.otf));
}
/* latin */
@font-face {
    font-family: 'ximiNova-regular-italic';
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-RegularItalic.otf);
}

@font-face {
    font-family: ProximaNova-Light;
    src: url(/cdn/shop/t/56/assets/proximanova-ProximaNova-Light.otf?v=3314538775980874633);
}
@font-face {
    font-family: Proxima-Nova;
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-Regular.otf);
}
@font-face {
    font-family: ProximaNova-regular;
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-RegularItalic.otf);
}
@font-face{
    font-family: ProximaNova-Bold;
    src:url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/63/assets/proximanova-ProximaNova-Bold.otf?v=1766345840296033861)
}

@keyframes barIncreaseWidth
{
    from {
        width: 0
    }
    to {
        width: 100%
    }
}
@keyframes barIncreaseHeight
{
    from {
        height: 0
    }
    to {
        height: 100%
    }
}

html{
    display: flex;
    justify-content: center;
}
body{
    width: 100%;
    /* max-width: 794px; */
    background: #fff;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, p, pre{
    margin: revert;
}
main{
    /* width: 1050px; */
    font-family: Proxima-Nova, ximiNova-regular, ximiNova-sbold-italic;
    display: block;
}
.grid{
    background: #fff;
}
.gray-bg{
    background: #f8f8f8;
    padding: 50px 0;
}
.page-header{
    
    margin-bottom: 20px;
    margin-top: 40px;
}
.page-header h1{
    color: transparent;
    background: linear-gradient(94.46deg, #D31919 -33.34%, #F66559 91.37%);
    background-clip: text;
    -webkit-background-clip: text;
    text-align: center;
    font-size: 72px;
    padding-top: 120px;
    font-family: ProximaNova-Bold;
}
main section{
    width: 1050px;
    margin: 0 auto;
}
main h2{
    font-size: 32px;
    color: #000000;
    font-family: ProximaNova-Bold;
}
.section1 img,
.section1 h2{
    
}
.section1{
    padding-right: 50px;
    margin-bottom: 96px;
    
}
.section1 .img-text{
    display: flex;
    align-items: center;
}
.section1 .img1{
    min-width: 63px;
}
.section1 .img2{
    width: 1px;
    margin:0 45px;
}

.section1 h2{
    font-family: ProximaNova-Light;
}
.section1 .text{
    margin-top: 75px;
}
.section1 p,.section2 p{
    font-size: 24px;
}
.section2{
    font-size: 0;
    padding-bottom: 100px;
}
.section2 h2{
    margin-bottom: 0;
}
.section2 .left,
.section2 .right{
    display: inline-block;
    vertical-align: top;
    /* opacity: 0; */
    transition: all .5s;
}
.section2 .left{
    margin-top: 45px;
    width: 750px;
    margin-right: 35px;
}
.section2 .right{
    width: 265px;
    overflow: hidden;
}
.section2 .right img{
    display: block;
    min-width:265px;
}
.section2 p{
    margin: 0 0 32px 0;
    font-family: ProximaNova-Light;
    padding-left: 20px;
    position: relative;
}
.section2 p strong{
    font-family: ProximaNova-Bold;
}
.section2 p .title-bar{
    width: 4px;
    height: 28px;
    display: inline-block;
    position: absolute;
    top:0;
    left:0;
    background: linear-gradient(179.72deg, #DD4B92 0%, #E0538C 19.72%, #E9687D 49.69%, #F88A64 86.03%, #FF9959 100.01%);
}
.section3{
    padding-bottom: 30px;
}
.section3 .animation-text{
    display: flex;
    align-items: center;

}
.section3 .animation-text .left,
.section3 .animation-text .right{
    
}
.section3 .animation-text .left{
    width: 240px;
    margin-right: 20px;
    font-size: 110px;
    background: linear-gradient(94.46deg, #D31919 -33.34%, #F66559 91.37%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 700;

}
.section3 .animation-text .left p{
    margin: 0;
    font-family: ProximaNova-Bold;
    letter-spacing: -1px;
}
.section3 .animation-text .right p{
    font-size: 24px;
    width: 740px;
}
.section3 .text{
    margin-top: 50px;
    width: 1044px;
}
.section3 .text p{
    margin: 0 0 40px 0;
    font-size: 18px;
    font-family: ProximaNova-Light;
}
.section4 .progress-box{
    height: 100px;
    display: flex;
    align-items: center;
}
.section4{
    padding: 50px 0;
}
.section4 .text-text{
    display: flex;
    align-items: flex-end;
}
.section4 .text-text p{
    margin: 0;
    font-family: ProximaNova-Bold;
}
.section4 .text-text .left{
    width: 150px;
    margin-right: 16px;
    font-size: 110px;
    line-height: 1;
    background: linear-gradient(94.46deg, #D31919 -33.34%, #F66559 91.37%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.section4 .text{
    font-size: 18px;
    margin-top: 20px;
}
.section4 .text p{
    margin: 0;
    font-family: ProximaNova-Light;
}
.section4 .text-text .right p{
    font-size: 24px;
    margin-bottom: 15px;
}
.section4 h3{
    font-size: 24px;
    margin: 80px 0 12px;
    font-family: ProximaNova-Bold;
}
.section4 .desc{
    font-size: 18px;
    margin-top: 12px;
    font-family: ProximaNova-Light;
}
.section4 .progress-box .left p,
.section4 .progress-box .right p{
    font-size: 50px;
    width: 100px;
    font-family: ProximaNova-Bold;
}
.section4 .progress-box .left p{
    margin:0 40px 0 0;
}
.section4 .progress-box .right p{
    margin:0 0 0 40px; 
}
.section4 .progress-box .progress{
    height: 36px;
    width: 750px;
    border-radius: 36px;
}
.section4 .progress-box .progress .chart-item-wrapper{
    background-color: #ECECEC;
    height: 36px;
    width: 100%;
    border-radius: 36px;
    overflow: hidden;
    margin: 0;
}
.section4 .chart-item-inner{
    display: block;
    width: 100%;
    height: 100%;
}
.section4 .chart-item-bar-width{
    background-image: linear-gradient(90deg, #FFDFB4 0%, #FFE049 58%, #FFB185 58%,#F66256 100%);
    display: block;
    width: 100%;
    height: 100%;
}
.section5{
    
}
.section5 .img-text{
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    
}
.section5 .img-text .item{
    width: 50%;
    padding-right: 120px;
    display: inline-flex;
    justify-content: space-around;
    align-items: flex-start;
    box-sizing: border-box;
    margin-bottom: 45px;
}
.section5 .img-text .item svg{
    min-width: 88px;
}
.section5 .img-text .item p{
    margin: 10px 0 0 40px;
    font-family: ProximaNova-Light;
}
.section6{
    padding: 30px 0 80px;
    display: flex;
    flex-direction: column;
}
.section6 h3{
    text-align: left;
    font-size: 25px;
    margin: 35px 0;
    font-family: ProximaNova-Bold;
}
.section6 p{
    margin: 1.6rem 0;
}
.section6 p{
    font-family: ProximaNova-Light;
}
@media (max-width: 750px){
    main section{
        width: 100%;
        overflow: hidden;
        padding: 0 25px;
    }
    main h2{
        font-size: 16px;
    }
    .page-header h1{
        font-size: 25px;
        padding-top: 30px;
    }
    .section1{
        padding-right: 25px;
        margin-bottom: 30px;
    }
    .section1 .img1{
        min-width: 43px;
    }
    .section1 .img2{
        margin: 0 16px;
        height: 34px;
    }
    .section1 h2{
        font-size: 16px;
    }
    .section1 .text{
        margin-top: 40px;
    }
    .section1 p,
    .section2 p{
        font-size: 14px;
        
    }
    .section2{
        padding-bottom: 40px;
    }
    .section2 .left{
        width: 100%;
        margin-right: 0;
    }
    .section2 p{
        margin: 0 0 20px;
        padding-left: 10px;
    }
    .section2 p .title-bar{
        width: 2px;
        height: 16px;
        
    }
    .section2 .right{
        display: none;
    }
    .gray-bg{
        padding: 30px 0;
    }
    .section3{
        padding-bottom: 0;
    }
    .section3 .animation-text .left{
        font-size: 56px;
        width: 110px;
        margin-right: 15px;
    }
    .section3 .animation-text .right p{
        width: 210px;
        font-size: 14px;
    }
    .section3 .text{
        width: 100%;
    }
    .section3 .text p{
        font-size: 14px;
        margin:0 0 20px;
        
    }
    .section4{
        padding: 15px 25px;
    }
    .section4 h2{
        margin-bottom: 30px;
    }
    .section4 .text{
        font-size: 14px;
        
        align-items: center;
    }
    .section4 .text-text .left{
        font-size: 56px;
        width: 80px;
    }
    .section4 .text-text .right p{
        font-size: 14px;
        margin-bottom: 5px;
    }
    .section4 h3{
        margin:30px 0 5px;
        font-size: 14px;
    }
    .section4 .desc{
        font-size: 14px;
        margin-top: 0;
    }
    .section4 .progress-box .left p,
    .section4 .progress-box .right p{
        font-size: 24px;
        width: 50px;
    }
    .section4 .progress-box .left p{
        margin:0 22px 0 0;
    }
    .section4 .progress-box .right p{
        margin:0 0 0 22px; 
    }
    .section4 .progress-box .progress{
        width: 200px;
        height: 18px;
        border-radius: 18;
    }
    .section4 .progress-box .progress .chart-item-wrapper{
        height: 18px;
        border-radius: 18px;
    }
    .section5 .img-text .item{
        width: auto;
        flex: 1;
        padding: 0;
        margin-bottom: 25px;
    }
    .section5 .img-text .item svg{
        min-width: 44px;
        margin-top: -20px;
    }
    .section5 .img-text .item p{
        margin: 0 0 0 10px;
    }
    .section6{
        padding: 40px 25px 80px;
    }
    .section6 h2{
        margin-bottom: 20px;
    }
    .section6 p{
        font-size: 14px;
    }
}